Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 591304 - >=net-fs/samba-4.5 rekeyword request
Summary: >=net-fs/samba-4.5 rekeyword request
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High major (vote)
Assignee: Gentoo's SAMBA Team
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on: 578498
Blocks: 540540 CVE-2017-7494
  Show dependency tree
 
Reported: 2016-08-15 08:51 UTC by Pacho Ramos
Modified: 2017-05-25 11:23 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2016-08-15 08:51:58 UTC
You will need to either keyword samba-4 or use.mask "samba" USE

Thanks
Comment 1 Pacho Ramos gentoo-dev 2016-08-19 13:32:37 UTC
We allow again samba-3 to satisfy it... but sooner or later you will need to take care of this
Comment 2 Pacho Ramos gentoo-dev 2016-08-19 13:34:00 UTC
CCing other arches as I see every version has different keywords :/
Comment 3 Tobias Klausmann gentoo-dev 2016-12-04 16:54:02 UTC
Keyworded on alpha.
Comment 4 Markus Meier gentoo-dev 2017-05-06 13:20:00 UTC
~arm added
Comment 5 Agostino Sarubbo gentoo-dev 2017-05-25 11:23:57 UTC
Since there is a security bug, we don't need to compile it twice. It will be directly in the security bug.